<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" media="only screen and (max-width:500px)" href="./css/style.mobile.css">
    <script src="https://kit.fontawesome.com/4bc5a0b92e.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap"
    rel="stylesheet"/>
    <title>Café florette | Accueil</title>
</head>
<body>
    
    <header class="header">
        <nav>
            <h2>
                <a href="./index.html">CAFE FLORETTE</a>
            </h2>
            <ul>
                <li><a class="active" href="./index.html">Accueil</a></li>
                <li><a href="./where.html">Nous trouver</a></li>
                <li><a href="./contact.html">Contact</a></li>
            </ul>
        </nav>

    </header>
    <section class="vp">
        <div class="vp-content">
            <h1>Toute l'expertise française dans un café</h1>
            <div class="separator"></div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi porro in exercitationem deserunt iste consectetur consequuntur, modi ad tenetur sed. Ea ipsa voluptatum sapiente, praesentium accusamus tempore molestiae possimus? Quod!</p>
            <a href="./where.html" class="btn btn-primary my-10">DECOUVRIR</a>
        </div>
    </section>

    <section class="features">
        <div class="container">
            <div class="feature">
                <i class="fas fa-coffee fa-3x my-10"></i>
                <h2>Un nouveau café par jour</h2>
                <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Rerum fugiat alias facilis cum harum magni voluptas saepe corporis odio obcaecati!</p>
            </div>
            <div class="feature">
                <i class="fas fa-clock fa-3x my-10"></i>
                <h2>Ouvert 24h/24 7j/7</h2>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Aperiam reiciendis ab temporibus accusamus et porro excepturi perspiciatis at, sapiente pariatur.</p>
            </div>
        </div>
    </section>
    <div class="person"></div>
    <section class="reservation">
        <div class="container">
            <h2>Réservez dès maintenant</h2>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Fugiat distinctio iste modi blanditiis sint molestias suscipit labore quaerat debitis, voluptatibus aut architecto. Iste eum nulla eos, animi quaerat quis velit.</p>
            <a href="./contact.html" class="btn btn-dark my-20">RESERVEZ</a>
        </div>
    </section>
<footer>
    <p>Copyright &#169; - Florette - 2020</p>
</footer>
</body>
</html>